Enter your Product Key

Type or paste in the 25-character Product Key.

Important Although you are not required to enter your Product Key now, we recommend you do so because it helps to verify that your software is legitimate. You may run your 2007 Microsoft Office system programs up to 25 times before you are required to enter a Product Key. After this grace period, if you have not entered a valid Product Key, the software goes into Reduced Functionality mode and many features are unavailable.

What do you want to do?

Locate the Product Key for a Trial product
Locate the Product Key for a Full product

Locate the Product Key for a Trial product

Depending on how the Trial product was obtained (CD/DVD, downloaded, subscription, or preinstalled by the computer manufacturer, system builder, or reseller), the Product Key may be located in one of the following locations:

  • Desktop Trial icon Icon image when a preinstalled trial is available.
  • Sticker on CD case or other packaging.
  • Microsoft Product Identifier Card.
  • Confirmation e-mail message received from an online download or renewal notice.

Important If you are unable to locate the Product Key for your Trial product, visit 2007 Microsoft Office suites Personal Computer Trial Site for more information on how to request a Product Key.

Top of Page

Locate the Product Key for a Full product

The Product Key for a Full product may be located or requested in one of the following locations:

  • Sticker on the CD case or other packaging.
  • Certificate of Authenticity.
  • Confirmation e-mail message received from an online purchase.

Note If you are converting a Trial version, you must use the Product Key from a Full version of the 2007 Microsoft Office system.

Important Do not lose your Product Key. Keep the packaging, or write the number down and keep it in a safe place. If you do lose your Product Key, read the Microsoft Knowledge Base article How to obtain a new Product Key for an Office program.

If you receive an error message or encounter a problem, visit The 2007 Microsoft Office suites Setup Resource Center for troubleshooting information and how to contact Microsoft Product Support.

Top of Page


Type your information

Typing your information is optional. None of the information that you supply here is sent to Microsoft.


Convert to the Full version of Microsoft Expression Web

To convert your Trial version of Microsoft Expression Web into the Full product version, you must enter a Product Key obtained from a Full product version. Converting from a Trial version to the Full product removes the usage limits on the software. None of your program settings or data is affected by the conversion.

Enter Product Key Click this option if you have already purchased your Full product either online or from a retail store. You can usually find the Product Key either on your CD case or other packaging or in the confirmation e-mail message from your online purchase.

Buy Product Key Online Click this option if you have not yet purchased a Full product and want to buy the product now on the Internet. Your Web browser opens a site where you can make your purchase and obtain the Product Key for your copy of the Full product. Online purchase of a Product Key may not be available in some countries/regions.


Choose the installation you want

Install Now This option allows you to run a complete installation with the exception of a few specialized files.

Customize This option allows you to make specific choices about each aspect of your installation.


Enter your Product Key

Type or paste in the 25-character Product Key. The Product Key may be found on a sticker on the CD case or other packaging or in a confirmation e-mail message you received from an online purchase.

If you are converting a Trial version, you must use the Product Key from a Full version of Microsoft Expression Web.

Important Do not lose your Product Key. Keep the packaging or write the number down and keep it in a safe place.


Read the Microsoft Software License Terms

The Microsoft Software License Terms defines the legal conditions under which you can use your software.

To view the Microsoft Software License Terms at any time after running Setup, on the Help menu, click About Microsoft Expression Web, and then click View the Microsoft Software License Terms.


Setup cannot access a needed file

Setup cannot access a file that it must use to install your software.

Possible causes of this issue include the following:

  • The CD or DVD is dirty The disc might have dust, smudges, or fingerprints on it. Cleaning the disc usually resolves this. You can clean the disc with any commercially available cleaning kit. Follow the disc manufacturer's recommendations. Use a soft, lint-free cloth, and wipe gently in a straight line from the center of the disc to the outside edge. Always handle the disc by its edges, and always avoid touching the shiny surface of the disc.
  • The CD or DVD is damaged The disc might be physically scratched or in some other way damaged. If so, you must either repair the disc or order a replacement disc from Microsoft Product Support.

    When a disc is scratched, a scratch in the clear coating of the disc interferes with the laser that reads the data — the disc's data section itself is not damaged. You can repair the disc either by filling in the scratch with an optical material or by polishing down the scratch to remove it. In either case, follow the disc manufacturer's recommendations. Many commercial products are designed to help you remove scratches and dirt from a disc.

  • The CD or DVD drive does not work Your hardware might be damaged or needs an updated driver.

Test the disc and disc drive for problems

To establish whether there is a problem with the disc or the disc drive, do the following:

  1. Insert the disc into the appropriate disc drive.
  2. Click Start, and then click Run.
  3. In the Open box, type cmd and then click OK.
  4. In the Command Prompt window, change to the disc drive, typically drive E.

    To do so, type the drive letter and a colon — that is, if the disc drive is drive E, type e: — and then press ENTER.

  5. Type dir /s (making sure to include a space before the slash), and then press ENTER.

    This command displays files in the specified directory and all of its subdirectories.

If you receive an error message, either the disc is damaged or the disc drive cannot read it.


Customize how Microsoft Expression Web runs

  1. Choose the custom installation options that you want.

    Notes

    • Click a plus sign (+) to expand a folder and see more features.
    • The symbol next to each feature indicates how that feature is installed by default. You can change how the feature is installed by clicking its symbol, and then selecting another symbol in the list that appears. The symbols and their meanings are as follows:

      Run from my computer Run from My Computer The feature is installed and stored on your hard disk when you complete Setup. Subfeatures won't be installed and stored on your hard disk.

      Run from my computer Run all from My Computer The feature and all of its subfeatures is installed and stored on your hard disk when you complete Setup.

      Installed on first use Installed on First Use The feature is installed on your hard disk when you use the feature for the first time. At that time, you may need access to the CD or network server that you originally installed from. This option may not be available for all features.

      Not Available Not Available The feature won't be installed because it is not available.

    • If a feature has subfeatures, a symbol with a white background indicates that the feature and all of its subfeatures have the same installation method. A symbol with a gray background indicates that the feature and its subfeatures have a combination of installation methods.
    • You can also use the keyboard to browse through features and change feature options. Use the UP ARROW and DOWN ARROW keys to select features. Use the RIGHT ARROW key to expand a feature that contains one or more subfeatures. Use the LEFT ARROW key to collapse an expanded feature. When you have selected the feature that you want to change, press SPACEBAR to display the menu of setup choices. Use the UP ARROW and DOWN ARROW keys to select the setup option that you want, and then press ENTER.
  2. When you are done choosing the custom installation options that you want, click Install Now.


Choose your languages

Setup automatically detects your default language based on the settings in the Regional and Language Options icon in Control Panel.

Select the check box next to each additional language that you want.


Choose a file location

The installation path indicates where Microsoft Expression Web is installed.

If you want to install Expression Web to an alternate location, click Browse, and then select the location that you want. The alternate location is usually on another drive on your hard disk and is chosen to avoid space constraints.


Change your installation of Microsoft Expression Web

Add or remove features This option allows you to customize how Microsoft Expression Web runs.

Repair This option allows you to reinstall Expression Web.

Uninstall This option allows you to remove Expression Web from your computer.

Convert This option allows you to convert from a Trial version to the Full version. Converting from a Trial version to the Full version removes usage limits. No program settings or data are affected by the conversion.


Choose your languages

Setup automatically detects your default language based on the settings in the Regional and Language Options icon in Control Panel.

Select the check box next to each additional language that you want.

If you receive an error message or encounter a problem, visit The 2007 Microsoft Office suites Setup Resource Center for troubleshooting information and how to contact Microsoft Product Support.


Activation Privacy Statement for the 2007 Microsoft Office system

Microsoft Office Activation

Last updated: October 2006

Activation is aimed at reducing software piracy as well as helping to ensure that Microsoft customers are receiving the software quality that they expect. Activation means that a specific Product Key becomes associated with the hardware it is installed on. The Microsoft Software License Terms for 2007 Microsoft Office system state the number of times your Product Key can be used for activation. Once you have used the Product Key for the specified number of times on the same or different computers, that Product Key can no longer be used for activation on other computers. Activation does not require any personal information.

Activation is mandatory. After the grace period expires, you must activate the software to be able to continue using it.

During activation, the product ID and a non-unique hardware identification are sent to Microsoft. The product ID is generated from the Product Key used to install the software and a generic code representing the version and language of Office being activated. The non-unique hardware identification represents the configuration of your PC at the time of activation. The hardware identification does not include any personal information or any information about other software or data that may be on your PC. It cannot be used to determine the specific make or model of your PC. The hardware identification is used solely for the purpose of activation. Your copy of Office can detect and accept changes to your PC configuration. Minor upgrades do not require re-activation. If you uninstall 2007 Microsoft Office system, you may be required to activate your product again.

None of the information collected will be used to personally identify you and none of this information is shared with partners outside Microsoft. The information is used only to confirm that you have a licensed copy of the software.

For more information about Activation, see Activate Microsoft Office programs.


Register for online services on Office Online

Microsoft Office Online is the Web site where you can get free online services for Microsoft Office. To make sure that these services are available to you, connect to the Internet and complete a brief registration and sign-in process.

What online services do I have to register for?

Registration grants you authorization to use the free services hosted on Office Online that require authentication.

You can use the product updates, templates, clip art, and Help on Office Online without registering. However, for example, if you want to publish your Microsoft Office Outlook calendar using the Microsoft Office Outlook calendar publishing service, you must register.

Notes

  • Registration is not the same process as activation. While you must activate your software for it to work correctly, registration is entirely optional.
  • When you register for Microsoft Online Services, you are asked to sign in by using your Microsoft Passport Network credentials (an e-mail address and a password). You can register for those credentials at the Passport Network Web site. You are also asked to enter additional information, such as a display name and a country/region. Your display name is shown when you use personalization features on Office Online.
  • For more information about your privacy rights, see the privacy statement on the Web site where you register.


Change your installation of Microsoft Office

Add or remove features This option allows you to add or remove programs and components, and also to customize how your installed programs run.

Repair This option allows you to reinstall programs. This is useful in cases in which installed program files become corrupted.

Remove This option allows you to uninstall programs from your computer.

Convert This option allows you to convert from a Trial version of the program to the corresponding Full version. Converting from a Trial version to the Full version removes usage limits from the program. No program settings or data are affected by the conversion.

If you receive an error message or encounter a problem, visit The 2007 Microsoft Office suites Setup Resource Center for troubleshooting information and how to contact Microsoft Product Support.


Setup cannot access a needed file

Setup is not able to access a file that it must use to install your software.

Possible causes of this issue include the following:

  • The CD or DVD is dirty The disc might have dust, smudges, or fingerprints on it. Cleaning the disc usually resolves this. You can clean the disc with any commercially available cleaning kit. Follow the disc manufacturer's recommendations. Use a soft, lint-free cloth, and wipe gently in a straight line from the center of the disc to the outside edge. Always handle the disc by its edges, and always avoid touching the shiny surface of the disc.
  • The CD or DVD is damaged The disc might be physically scratched or in some other way damaged. If so, you must either repair the disc or order a replacement disc from Microsoft Product Support.

    When a disc is scratched, a scratch in the clear coating of the disc interferes with the laser that reads the data — the disc's data section itself is not damaged. You can repair the disc either by filling in the scratch with an optical material or by polishing down the scratch to remove it. In either case, follow the disc manufacturer's recommendations. There are many commercial products that are designed to help you remove scratches and dirt from a disc.

  • The CD or DVD drive does not work Your hardware might be damaged, or it might need an updated driver. It is always a good idea to download the most recent software updates both from the computer's manufacturer and from Microsoft Update.

Test the disc and disc drive for problems

To establish whether there is a problem with the disc or the disc drive, follow these steps:

  1. Insert the disc into the appropriate disc drive.
  2. Click Start, and then click Run.
  3. In the Open box, type cmd and then click OK.
  4. Working in the Command Prompt window, change to the disc drive (typically drive E).

    To do so, type the drive letter and a colon — that is, if the disc drive is drive E, type e: — and then press ENTER.

  5. Type dir /s (making sure to include a space before the slash), and then press ENTER.

    This command displays files in the specified directory and all of its subdirectories.

If you receive an error message, then either the disc is damaged or the disc drive cannot read it.

If you receive an error message or encounter a problem, visit The 2007 Microsoft Office suites Setup Resource Center for troubleshooting information and how to contact Microsoft Product Support.


Customize how Microsoft Office programs run

  1. Choose the custom installation options that you want.

    Notes

    • Click a plus sign (+) to expand a folder and see more features.
    • The symbol next to each feature indicates how that feature will be installed by default. You can change how the feature will be installed by clicking its symbol, and then selecting another symbol from the list that appears. The symbols and their meanings are as follows:

      Run from my computer Run from My Computer The feature will be installed and stored on your hard disk when you complete Setup. Subfeatures won't be installed and stored on your hard disk.

      Run from my computer Run all from My Computer The feature and all of its subfeatures will be installed and stored on your hard disk when you complete Setup.

      Installed on first use Installed on First Use The feature will be installed on your hard disk when you use the feature for the first time. At that time, you may need access to the CD or network server that you originally installed from. This option may not be available for all features.

      Not Available Not Available The feature won't be installed because it is not available.

    • If a feature has subfeatures, a symbol with a white background indicates that the feature and all of its subfeatures have the same installation method. A symbol with a gray background indicates that the feature and its subfeatures have a combination of installation methods.
    • You can also use the keyboard to browse through features and change feature options. Use the UP ARROW and DOWN ARROW keys to select features. Use the RIGHT ARROW key to expand a feature that contains one or more subfeatures. Use the LEFT ARROW key to collapse an expanded feature. When you have selected the feature that you want to change, press SPACEBAR to display the menu of setup choices. Use the UP ARROW and DOWN ARROW keys to select the setup option that you want, and then press ENTER.
  2. When you are done choosing the custom installation options that you want, do one of the following:
    • Click Upgrade. This button appears if Setup detects an earlier version of the same Office program on your computer.
    • Click Install Now. This button appears if Setup does not detect an earlier version of the same Office program on your computer.
    .
If you receive an error message or encounter a problem, visit The 2007 Microsoft Office suites Setup Resource Center for troubleshooting information and how to contact Microsoft Product Support.


Read the Microsoft Software License Terms

The Microsoft Software License Terms defines the legal conditions under which you can use your software. In Setup, select the I accept the terms of this agreement check box to enable the Continue button.

To view the Microsoft Software License Terms for your product after it is installed, do one of the following in these 2007 Microsoft Office system programs:

Access, Excel, PowerPoint, or Word
  1. Click the Microsoft Office Button Button image, and then click Program Name Options, where Program Name is the name of the program you are in, for example, Word Options.
  2. Click Resources, and then click About.
  3. Click View the Microsoft Software License Terms.
Clip Organizer, InfoPath, OneNote, Outlook, Publisher, Project, SharePoint Designer, or Visio
  1. On the Help menu, click About Program Name, where Program Name is the name of the program you are in, for example, About Microsoft Office Outlook.
  2. Click View the Microsoft Software License Terms.
If you receive an error message or encounter a problem, visit The 2007 Microsoft Office suites Setup Resource Center for troubleshooting information and how to contact Microsoft Product Support.


Choose a file location

The installation path indicates where the 2007 Microsoft Office system will be installed.

If you want to install Office to an alternate location, click Browse, and then select the location that you want. The alternate location is usually on another drive on your hard disk, and is chosen in order to avoid space constraints.

If you receive an error message or encounter a problem, visit The 2007 Microsoft Office suites Setup Resource Center for troubleshooting information and how to contact Microsoft Product Support.


Locate your earlier version of Microsoft Office

If you have a version of Microsoft Office that is installed on a disk or network server, click Browse to locate Microsoft Office on the disk or server.

If you have a version of Microsoft Office on a CD, place the CD in your CD-ROM drive, click Browse, and then locate Microsoft Office.

Important To purchase a 2007 Microsoft Office system product as an upgrade from an earlier version of Office, the earlier version of Office must qualify as a product that can be upgraded. For list of qualifying products, visit Microsoft Office Online and read the column on the page called Qualifying Products for Upgrade.

If you receive an error message or encounter a problem, visit The 2007 Microsoft Office suites Setup Resource Center for troubleshooting information and how to contact Microsoft Product Support.


Choose the installation you want

Install Now This option appears if you do not have an earlier version of Microsoft Office installed on your computer. This option allows you to run a complete installation with the exception of a few specialized files.

Upgrade This option appears if you have an earlier version of Microsoft Office installed on your computer. This option allows you to run a complete installation with the exception of a few specialized files. The earlier version of Microsoft Office detected on your computer is automatically removed.

Customize This option allows you to make specific choices about each aspect of your installation, including which programs are installed, and where they are installed. For example, you might want to install only one program instead of several.

If you receive an error message or encounter a problem, visit The 2007 Microsoft Office suites Setup Resource Center for troubleshooting information and how to contact Microsoft Product Support.


Setup command-line switches for the 2007 Office system

In the 2007 Microsoft Office system, the Setup.exe command line is used for very few operations, and almost all of these are for IT administrators only. However, you might want to use the /config switch if your administrator has created a config.xml file and told you where to locate that file.

In this article

How to use a Setup command-line switch
Available switches and parameters
More information in the Office Resource Kit

How to use a Setup command-line switch

  1. Do one of the following:
    • Microsoft Windows Vista
      • Click the Windows Start button Button image, point to All Programs, click Accessories, and then click Run.
    • Microsoft Windows XP or Microsoft Windows Server 2003
      • Click the Windows Start button, and then click Run.
  2. In the Run dialog box, type Setup.exe followed by a space and a forward slash (/).
  3. Type the name of the switch.
  4. If necessary, add another space followed by one or more specific instructions called parameters, which give the program further information about how to execute the command.

    The switch reference table in the next section contains several examples.

Top of Page

Available switches and parameters

In the 2007 Office release Setup recognizes the following command-line options.

Switch or parameter Description

/admin

Runs the Office Customization Tool to create a Setup customization file (MSP file).

Example

\\server\share\Office12\setup.exe /admin

/adminfile [path]

Applies the specified Setup customization file to the installation. You can specify a path to a particular customization file (MSP file) or to the folder where you store customization files.

The recommended location for customization files is the Updates folder at the root of the network installation point. In this case, you do not need to specify the file on the command line; Setup automatically finds the customization file that matches the product being installed and applies it during the installation.

If you store more than one customization file per product in the Updates folder, Setup applies all of them to the installation. If you want to create unique configurations for different groups of users, you must store the customization files in a separate folder and specify the customization file you want on the command line.

Example

\\server\share\Office12\setup.exe /adminfile \\server\share\MyUpdates\Engineering.msp

where Office12 is the root of the network installation point.

/config [path]

Specifies the Config.xml file that Setup uses during the installation. By default, the Config.xml file stored in the core product folder directs Setup to install that product. For example, the Config.xml file in the Pro.WW folder installs Microsoft Office Professional 2007. You can edit Config.xml to make additional customizations to the installation, including specifying one or more language versions to install.

Use /config on the Setup command line to point to the location of the default Config.xml file for a particular product or to point to a custom Config.xml file.

Example

\\server\share\Office12\setup.exe /config \\server\share\Office12\Pro.WW\Config.xml

where Office12 is the root of the network installation point.

Note You must use a fully qualified path. Setup does not recognize relative paths with /config.

/modify [ProductID]

Used with a modified Config.xml file to run Setup in maintenance mode and make changes to an existing Office installation, such as adding or removing features. Look up the value of [ProductID] in the Setup.xml file for the product you want to modify. The Setup.xml file is located in the core product folder on the network installation point. In Setup.xml, [ProductID] is equal to the value of the Id attribute of the Setup element. For example:

- <Setup Id="Pro" Type="Product" ProductCode="{30120000-0011-0000-0000-1000000FF1CE}">

Example

\\server\share\Office12\setup.exe /modify Pro /config \\server\share\Office12\AddOutlookConfig.xml

/repair [ProductID]

Runs Setup to repair the specified product. Look up the value of [ProductID] in the Setup.xml file for the product you want to modify.

Example

\\server\share\Office12\setup.exe /repair Pro

where Office12 is the root of the network installation point.

/uninstall [ProductID]

Removes the specified product from the user's computer. Look up the value of [ProductID] in the Setup.xml file for the product you want to modify.

Example

\\server\share\Office12\setup.exe /uninstall Pro

where Office12 is the root of the network installation point.

Top of Page

More information in the Office Resource Kit

The Microsoft Office Resource Kit is an online deployment guide for administrators where you can find more information about Setup command-line options and properties.


Upgrade earlier versions

If you remove an earlier version of Microsoft Office, no personal data — such as files that you have created, or user preferences that you have set — is removed.

Note If the edition of Office that you are installing does not include some of the programs that were installed as part of an earlier version of Office, those earlier programs might not be removed automatically.

Except for Microsoft Office Outlook 2007, all 2007 Microsoft Office system programs can coexist with earlier versions of the same progams.

Outlook

Before you install Microsoft Office Outlook 2007, you must remove any earlier version of Outlook. Two versions of Outlook cannot coexist on the same computer. If you want to keep an earlier version of Outlook, you must explicitly choose on the Installation Options tab to not install Microsoft Office Outlook 2007.

Note Keep in mind that if you retain an earlier version of Outlook, but remove the corresponding earlier version of Microsoft Office Word, Outlook will no longer be able to use Word as its e-mail editor.

If you receive an error message or encounter a problem, visit The 2007 Microsoft Office suites Setup Resource Center for troubleshooting information and how to contact Microsoft Product Support.


Convert to the Full version of Microsoft Office

In order to convert your Trial or Subscription version of Microsoft Office into the corresponding Full product version, you must enter a Product Key obtained from a Full product version of the same edition of Office. For example, if your Trial version is a trial of Microsoft Office Professional 2007, when you convert to the Full version you must enter a Product Key for Microsoft Office Professional 2007, not for, say, Microsoft Office Standard 2007. Converting from a Trial or Subscription version to the Full product removes the usage limits on the software. None of your program settings or data is affected by the conversion.

Enter Product Key Click this option if you have already purchased your Full product either online or from a retail store. You can usually find the Product Key either on your CD case or other packaging, or in the confirmation e-mail message from your online purchase.

Buy Product Key Online Click this option if you have not yet purchased a Full product and want to buy the product now on the Internet. Your Web browser opens at a site where you can make your purchase and obtain the Product Key for your copy of the Full product. (Online purchase of a Product Key may not be available in some countries/regions.)

If you receive an error message or encounter a problem, visit The 2007 Microsoft Office suites Setup Resource Center for troubleshooting information and how to contact Microsoft Product Support.


Type your information

Your full name, initials, and organization are used by some features in Microsoft Office to help you keep track of document authorship, and to identify you to other reviewers as the person who makes a change or inserts a comment. Typing your information is optional. None of the information that you supply here is sent to Microsoft.

If you receive an error message or encounter a problem, visit The 2007 Microsoft Office suites Setup Resource Center for troubleshooting information and how to contact Microsoft Product Support.